## 2024-01-22

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-debugsource | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.402.b06-2.el9 | |
java-11-openjdk-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-debugsource | 11.0.22.0.7-2.el9 | |
java-11-openjdk-devel-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless-debuginfo | 11.0.22.0.7-2.el9 | |
java-17-openjdk-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-debugsource | 17.0.10.0.7-2.el9 | |
java-17-openjdk-devel-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless-debuginfo | 17.0.10.0.7-2.el9 | |
java-21-openjdk-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-debugsource | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-devel-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-fastdebug-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-headless-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-slowdebug-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-src-slowdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-demo-fastdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-demo-slowdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel-fastdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-devel-slowdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-fastdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless-fastdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless-slowdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-jmods-fastdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-jmods-slowdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-slowdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-src-fastdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-src-slowdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-static-libs-fastdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-static-libs-slowdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-demo-fastdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-demo-slowdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel-fastdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-devel-slowdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-fastdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless-fastdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless-slowdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-jmods-fastdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-jmods-slowdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-slowdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-src-fastdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-src-slowdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-static-libs-fastdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-static-libs-slowdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-demo-fastdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-demo-slowdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel-fastdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel-slowdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-fastdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-headless-fastdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-headless-slowdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-jmods-fastdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-jmods-slowdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-slowdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-src-fastdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-src-slowdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-static-libs-fastdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-static-libs-slowdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-debugsource | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-demo | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-demo-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-devel-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-headless-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-javadoc | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-javadoc-zip | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-src | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-debugsource | 11.0.22.0.7-2.el9 | |
java-11-openjdk-demo | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-headless-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-javadoc | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-javadoc-zip | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-jmods | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-src | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-static-libs | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-debugsource | 17.0.10.0.7-2.el9 | |
java-17-openjdk-demo | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-headless-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-javadoc | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-javadoc-zip | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-jmods | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-src | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-static-libs | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-debugsource | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-demo | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-devel-fastdebug-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-devel-slowdebug-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-fastdebug-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-headless | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-headless-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-headless-fastdebug-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-headless-slowdebug-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-javadoc | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-javadoc-zip | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-jmods | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-slowdebug-debuginfo | 21.0.2.0.13-1.el9.alma.1 | |
java-21-openjdk-src | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-static-libs | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
java-1.8.0-openjdk-demo-fastdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-demo-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-demo-slowdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-demo-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel-fastdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-devel-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-devel-slowdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-devel-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-fastdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless-fastdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-headless-fastdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-headless-slowdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-headless-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-slowdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-slowdebug-debuginfo | 1.8.0.402.b06-2.el9 | |
java-1.8.0-openjdk-src-fastdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-1.8.0-openjdk-src-slowdebug | 1.8.0.402.b06-2.el9 | [ALSA-2024:0265](https://errata.almalinux.org/9/ALSA-2024-0265.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-demo-fastdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-demo-slowdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel-fastdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-devel-slowdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-devel-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-fastdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless-fastdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-headless-fastdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-headless-slowdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-headless-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-jmods-fastdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-jmods-slowdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-slowdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-slowdebug-debuginfo | 11.0.22.0.7-2.el9 | |
java-11-openjdk-src-fastdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-src-slowdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-static-libs-fastdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-11-openjdk-static-libs-slowdebug | 11.0.22.0.7-2.el9 | [ALSA-2024:0266](https://errata.almalinux.org/9/ALSA-2024-0266.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20926](https://access.redhat.com/security/cve/CVE-2024-20926), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-demo-fastdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-demo-slowdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel-fastdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-devel-slowdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-devel-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-fastdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless-fastdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-headless-fastdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-headless-slowdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-headless-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-jmods-fastdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-jmods-slowdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-slowdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-slowdebug-debuginfo | 17.0.10.0.7-2.el9 | |
java-17-openjdk-src-fastdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-src-slowdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-static-libs-fastdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-17-openjdk-static-libs-slowdebug | 17.0.10.0.7-2.el9 | [ALSA-2024:0267](https://errata.almalinux.org/9/ALSA-2024-0267.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20932](https://access.redhat.com/security/cve/CVE-2024-20932), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-demo-fastdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-demo-slowdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel-fastdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-devel-slowdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-fastdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-headless-fastdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-headless-slowdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-jmods-fastdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-jmods-slowdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-slowdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-src-fastdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-src-slowdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-static-libs-fastdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))
java-21-openjdk-static-libs-slowdebug | 21.0.2.0.13-1.el9.alma.1 | [ALSA-2024:0249](https://errata.almalinux.org/9/ALSA-2024-0249.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-20918](https://access.redhat.com/security/cve/CVE-2024-20918), [CVE-2024-20919](https://access.redhat.com/security/cve/CVE-2024-20919), [CVE-2024-20921](https://access.redhat.com/security/cve/CVE-2024-20921), [CVE-2024-20945](https://access.redhat.com/security/cve/CVE-2024-20945), [CVE-2024-20952](https://access.redhat.com/security/cve/CVE-2024-20952))

